<apis>
    <api>
        <methodName>获取商城对接订单列表</methodName>
        <sort>300</sort>
        <businessMethod>JoinOrder_OrderList</businessMethod>
        <tokenFrom/>
        <pageFrom>1</pageFrom>
        <paramOnly/>
        <params>
            <param>
                <!-- 参数说明 -->
                <paramComment>查询关键字</paramComment>
                <!-- 参数名称 -->
                <paramKey>keyword</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>String</paramKind>
            </param>
        </params>
        <webApiBean>com.sdtool.common.entity.order.PrintOrder</webApiBean>
    </api>

    <api>
        <methodName>对接订单</methodName>
        <sort>301</sort>
        <businessMethod>JoinOrder_JoinMallOrder</businessMethod>
        <tokenFrom/>
        <pageFrom/>
        <paramOnly>com.sdtool.common.entity.order.PrintOrder</paramOnly>
        <params>
        </params>
        <webApiBean>com.sdtool.common.entity.order.PrintOrder</webApiBean>
    </api>

</apis>